@font-face {
    font-family: 'PFDinTextProMedium';
    src: url('fonts/PFDinTextPro-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/PFDinTextPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/PFDinTextPro-Medium.woff') format('woff'),
         url('fonts/PFDinTextPro-Medium.ttf') format('truetype'),
         url('fonts/PFDinTextPro-Medium.svg#PFDinTextPro-Medium') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'PFDinTextPro';
    src: url('fonts/PFDinTextPro-Regular.eot');
    src: url('fonts/PFDinTextPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/PFDinTextPro-Regular.woff') format('woff'),
         url('fonts/PFDinTextPro-Regular.ttf') format('truetype'),
         url('fonts/PFDinTextPro-Regular.svg#PFDinTextPro-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

a { color:#26a1e5; text-decoration:none;}
a:hover { color:#26a1e5; text-decoration: underline;}

html { font-size:87.5%;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border:none; }

body {width: 100%; padding:0; margin:0; font-family:'PFDinTextPro', sans-serif; font-size:1rem; color:#ffffff; background:#000;}
header {  width:100%; max-width:960px; padding:0; margin:0 auto; background:#000; display:table; position:relative;}
.logo { padding:1rem; margin:0; display:table-cell; vertical-align:top; width:13%;}
.logo img { display:table-cell;}
.logo a {display: block; line-height: 0;}
.place-festival {padding:0.8rem 1rem 0.7rem 0; margin:0; display:table-cell; vertical-align:top; width:30%;}
.home .place-festival { width:  auto; float:left;}
.place-festival h1 { padding:0; margin:0; font-family:'PFDinTextPro', sans-serif; text-transform:uppercase; font-size:1.5rem; line-height:1.3;}
.place-festival h1 span { font-size:2rem; line-height: 2rem;}
.login { padding:1rem 1rem 1rem 0; margin:0; display:table-cell; vertical-align:top; text-align:right; width:60%;}
.login form { display:inline}
.login a { text-transform:uppercase; color:#fff; text-decoration:none; padding:.3rem .5rem; display:inline-block; padding-bottom: 0;}
.login a:hover { text-decoration:underline;}
.login .f1 { padding:0; margin:0; width:10rem; height:2rem; background:#404040; border:1px solid #a0a0a0;font-family:'PFDinTextPro', sans-serif; color:#bfbfbf}
nav.main-nav { width:100%; max-width:960px; padding:0; margin:0 auto; text-transform:uppercase; font-family: 'PFDinTextProMedium', sans-serif; position:relative; background-color: black;}
nav.main-nav ul { padding:0; margin:0; list-style:none; width:100%; display:block; text-align:center; font-size: 0; }
nav.main-nav ul li { display:inline; font-size: 14px; }
nav.main-nav ul li a { display:inline-block; padding:.1rem .5rem 0; background:#26a1e5; color:#000; text-decoration:none; text-align:center; /*width:12rem;*/width: 20%; height:2rem; line-height:2rem;}
nav.main-nav ul li a:hover, nav.main-nav ul li a.active { color:#fff;}
nav.main-nav ul li a.mn1 {background:#26a1e5;}
nav.main-nav ul li a.mn4 {background:#d4080f;}
nav.main-nav ul li a.mn2 {background:#ffd403;}
nav.main-nav ul li a.mn3 {background:#e3297d;}
nav.main-nav ul li a.mn5 {background:#33b029;}
.main-page {width:100%; max-width:960px; padding:1rem; margin:0 auto; background:#000; clear: both; min-height:500px; position:relative;
display: table;}
a.menu-link {display: none;}
.js .sidebar {float: left; width:25%; height: 100%; position:relative;}
.main-page.active {left: 0;}
.content {clear: none; margin-left: 25%;}
.social { clear:both; display:block; padding:10rem .5rem 0 0;}
.sidebar ul { padding:0; margin:0 0 1.5rem; list-style:none; text-transform:uppercase; font-family: 'PFDinTextProMedium', sans-serif;}
.sidebar ul ul { margin: 0 0 0 2rem; }
.sidebar ul li { padding:0; margin:.2rem 0; display:block;}
.sidebar ul li a { color:#bfbfbf; text-decoration:none; padding-left:1rem; position:relative; display:block;}
.sidebar ul:first-child li a { color:#fff; text-decoration:none;}
.sidebar ul li a span.more { float: right; z-index:10; 
  border: solid #bfbfbf;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  margin-right: 7px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);}
.sidebar ul li a.more + ul { display: none; }
.sidebar ul li a.more.opened + ul { display: block; }
.sidebar ul li a.more.opened span.more { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); margin-top: 3px; }
.sofia .sidebar ul li a:hover, .sofia .sidebar ul li a.active { color:#33b029}
.sofia .sidebar ul li a:hover:before, .sofia .sidebar ul li a.active:before { display:block; position:absolute; width:.8rem; height:.8rem; content:''; background:#33b029; -webkit-border-radius:50%; border-radius:50%; left:0; top:.1rem;}
.varna .sidebar ul li a:hover, .varna .sidebar ul li a.active { color:#ffd403}
.varna .sidebar ul li a:hover:before, .varna .sidebar ul li a.active:before { display:block; position:absolute; width:.8rem; height:.8rem; content:''; background:#ffd403; -webkit-border-radius:50%; border-radius:50%; left:0; top:.1rem;}
.plovdiv .sidebar ul li a:hover, .plovdiv .sidebar ul li a.active { color:#e3297d}
.plovdiv .sidebar ul li a:hover:before, .plovdiv .sidebar ul li a.active:before { display:block; position:absolute; width:.8rem; height:.8rem; content:''; background:#e3297d; -webkit-border-radius:50%; border-radius:50%; left:0; top:.1rem;}
.tarnovo .sidebar ul li a:hover, .tarnovo .sidebar ul li a.active { color:#d4080f}
.tarnovo .sidebar ul li a:hover:before, .tarnovo .sidebar ul li a.active:before { display:block; position:absolute; width:.8rem; height:.8rem; content:''; background:#d4080f; -webkit-border-radius:50%; border-radius:50%; left:0; top:.1rem;}
.balchik .sidebar ul li a:hover, .balchik .sidebar ul li a.active { color:#26a1e5}
.balchik .sidebar ul li a:hover:before, .balchik .sidebar ul li a.active:before { display:block; position:absolute; width:.8rem; height:.8rem; content:''; background:#26a1e5; -webkit-border-radius:50%; border-radius:50%; left:0; top:.1rem;}
.list { width:80%; float:left; padding-right:5%;}
.filter { width:20%; float:left; text-transform:uppercase;}
.tags { width:100%; float:left; text-transform:uppercase;margin-bottom: 20px;}
.tags a { color:#fff; text-decoration:none;}
.sofia .tags, .sofia .tags a:hover, .sofia .tags a.active, .sofia .filter a:hover, .sofia .filter a.active, .sofia .list .item a:hover, .sofia .acc-container h2.selected, .sofia .page h2 {color:#33b029}
.varna .tags, .varna .tags a:hover, .varna .tags a.active, .varna .filter a:hover, .varna .filter a.active, .varna .list .item a:hover, .varna .acc-container h2.selected, .varna .page h2 {color:#ffd403}
.plovdiv .tags, .plovdiv .tags a:hover, .plovdiv .tags a.active, .plovdiv .filter a:hover, .plovdiv .filter a.active, .plovdiv .list .item a:hover, .plovdiv .acc-container h2.selected, .plovdiv .page h2 {color:#e3297d}
.tarnovo .tags, .tarnovo .tags a:hover, .tarnovo .tags a.active, .tarnovo .filter a:hover, .tarnovo .filter a.active, .tarnovo .list .item a:hover, .tarnovo .acc-container h2.selected, .tarnovo .page h2 {color:#d4080f}
.balchik .tags, .balchik .tags a:hover, .balchik .tags a.active, .balchik .filter a:hover, .balchik .filter a.active, .balchik .list .item a:hover, .balchik .acc-container h2.selected, .balchik .page h2 {color:#26a1e5}
.filter ul { padding:0; margin:0; list-style:none; font-size:0.857rem; font-family: 'PFDinTextProMedium', sans-serif;}
.filter ul li { padding:.3rem 0;}
.filter ul li a { color:#ffffff; text-decoration:none;}

.list .item { width:100%; float:left; padding:2rem 0;}
.list .item a {color:#ffffff; text-decoration:none;}
.list .item h3 { padding:0; margin:0 0 .5rem; border-bottom:1px solid #232323;font-family: 'PFDinTextProMedium', sans-serif; font-weight:normal; font-size:1rem;}
.list .item img, .img_class { max-width:50%; float:left; margin-right:3%;}

img.bg {width: 100%; min-height:100%; height: auto;	position: fixed; top: 0;left: 0;}

.acc-container {width:90%; overflow:hidden;}
.acc-btn {width:100%; cursor:pointer;}
.acc-content { height:0px; width:100%; overflow:hidden;}
.acc-content-inner {padding:10px 0 50px; clear:both;}
.acc-content.open { height: auto;}
.acc-container h2 {padding:.5rem 0; margin:0 0 .5rem; font-family: 'PFDinTextProMedium', sans-serif; font-weight:normal;color:#ffffff; font-size:1rem; text-transform:uppercase;}
.acc-container h2 em { font-style:normal; font-size:0.857rem; text-transform:none;font-family:'PFDinTextPro', sans-serif; color:#bfbfbf}
.acc-content-inner p { padding:0 0 1rem; margin:0}

.page { width:90%; float:left;}
.page h2 {padding:0; margin:0 0 .5rem; font-family: 'PFDinTextProMedium', sans-serif; font-weight:normal;color:#ffffff; font-size:1.5rem; text-transform:uppercase;}
.page .f1 { padding:0; margin:-1rem 0 0; width:70%; height:3rem; background:#404040; border:1px solid #a0a0a0; float:right; font-family:'PFDinTextPro', sans-serif; color:#bfbfbf; font-size:1rem;}
.page form p { float:left; text-transform:uppercase; width:100%;}
.page form span { float:right;}
.page form img { float:right; margin-top:1rem;}
.page .f2 { padding:0; margin:0 0 0 1rem; min-width:8rem; height:3rem;background:#404040; border:1px solid #a0a0a0; float:right; font-family:'PFDinTextProMedium', sans-serif; color:#ffffff; font-size:1rem; text-transform:uppercase;}
.sofia .page .f2 { background:#33b029}
.varna .page .f2 { background:#ffd403}
.plovdiv .page .f2 { background:#e3297d}
.tarnovo .page .f2 { background:#d4080f}
.balchik .page .f2 { background:#26a1e5}

.error { clear:both; float:right; text-align:right; font-size:.75rem; color:#ff0000; padding-top:.5rem;}
.gsib_a { padding:0 !important;}
.gsc-control-cse {border:1px solid #a0a0a0 !important; background-color: #404040 !important; background-image: url(../img/search-icon.png); background-position:right center; background-repeat:no-repeat; vertical-align:top !important; float:right !important;}
.cse .gsc-control-cse, .gsc-control-cse { width:40% !important; padding:0 !important;}
.gsc-input {background: none !important; box-shadow:none !important; color:#a0a0a0 !important; font-size:.75rem !important;}
.gsc-input-box { background:none !important; border:none !important;}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {background-color: transparent !important; border-color: transparent !important;}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 { height:25px !important; padding:6px 10px !important; margin:0 !important;}
	
.div_row.block_title { text-transform: uppercase; width:100%; display:block; padding:.5rem 1rem; color:#ffffff; margin-top:2rem; background:#333}
#registration_block { display:block; width:100%; clear:both; margin-top:1rem;}
.password-meter { margin-top:-2rem; padding-bottom:1.5rem;}

.select-dropdown {position: relative; background: #404040; border: 1px solid #a0a0a0; color: #bfbfbf; width: auto; float: right; width: 30%;}
.select-dropdown select {
 font-family: 'Fira Sans', sans-serif; font-size:1rem; color:#bfbfbf; font-weight: 400; width: 100%; padding: 8px 24px 8px 10px; border: none; background-color: transparent; -webkit-appearance: none; -moz-appearance: none;  appearance: none;}
.select-dropdown select:active, .select-dropdown select:focus { outline: none; box-shadow: none;}
.select-dropdown:after { content: " "; position: absolute; top: 50%; margin-top: -2px; right: 8px; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent;  border-top: 5px solid #a0a0a0;}

.acc-btn a, .acc-btn a:hover{text-decoration: none; border: none}

.banners {padding: 1rem 1rem 1rem 0;clear: both; display: block;}
.banners a {display: block; text-align: center;}
.banners img {width: 92%;}
.tickets {margin-top: 20px;}
.tickets a {color: #bfbfbf; text-decoration: none; padding-left: 1rem; position: relative; display: block; text-transform: uppercase; font-family: 'PFDinTextProMedium', sans-serif;}
.sofia .tickets a:hover { color:#33b029}
.varna .tickets a:hover { color:#ffd403}
.plovdiv .tickets a:hover { color:#e3297d}
.tarnovo .tickets a:hover { color:#d4080f}
.balchik .tickets a:hover { color:#26a1e5}
input.f11 {margin-left: 0.5rem;}
span.f11 {width: 70%;height: 2rem;}

div#filter_block {
   height: 400px;
}
a.archiv {
	display: inline-block;
	margin-right: 12px;
	margin-bottom: 14px;
}
form .page p {
    float: left;
    text-transform: uppercase;
    width: 100%;
}
form .page span {float: right;}
div#preloader { 
	display: none;
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #e7e4e1 url('loading.gif') no-repeat center center;
	opacity: 0.8; 
}
div#preloader p { 
	top: 60%;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
	color: black;
}
img.desaturate{
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: gray; /* IE6+ */
}
img.desaturate:hover{
	filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}

div.archive_wrapper {width: 105%;}
div.partner_frame {padding: 5px 0px; text-align: center;}
div.partner_wrapper {height: 100%; display: inline-table; margin: 20px auto;}
div.partner {display: table; padding-top: 0px; padding-right: 30px; float: left;}
div.partner.sk3 {padding-right: 0px;}
.img_col {display: inline-block;}
div.filter.program {float:right;margin-bottom: 1.5rem;}
div.list.program {float:left;}

div.videoWrapper {margin-left:auto;margin-right:auto;text-align: center;width:100%;}
span.video {width: 100%    !important;height: auto   !important;}

div.text_image_left img,
div.text_image_right img.other {
    float: left;
    margin-right: 30px;
	margin-bottom: 15px;
}
div.text_image_right img,
div.text_image_left img.other {
    float: right;
    margin-left: 30px;
	margin-bottom: 15px;
}